<?php
// $Id: magento_configurable_options_list.tpl.php,v ... $

/**
 * @file
 * magento_configurable_options_list.tpl.php
 * Default theme implementation for displaying options of Configurable Product.
 *
 * Available variables:
 * - $attributes: list of available product option attributes of the Configurable Product.
 * - $configurable_options: rendered options of the Configurable Product.
 * - $configurable_simples: forms with `Add to Cart` button for each Simple product.
 *     of the Configurable Product.
 *
 * @see template_preprocess_magento_configurable_options_list()
 */
?>
<div class="block-configproduct">
  <?php print $configurable_options; ?>
</div>
<div>
  <?php print $configurable_simples; ?>
</div>
<?php if ('node' == arg(0)) { ?>
<script type="text/javascript">
<?php foreach ($attributes as $attr) { ?>
$(document).ready(function() {
 <?php if (!empty($_GET[$attr['code']])) { ?>
  $(".option-<?php print $attr['code'];?> label.lid-<?php print intval($_GET[$attr['code']])?>").click();
 <?php } ?>
});
<?php } ?>
</script>
<?php }