<?php
// $Id: magento_configurable_option.tpl.php,v ... $

/**
 * @file
 * magento_configurable_option.tpl.php
 * Default theme implementation for displaying options of Configurable Product.
 *
 * Available variables:
 * - $node: node object of the Configurable Product.
 * - $option: array with full option-attribute informaition of the Configurable Product.
 *
 */
?>
<div class="configurable-option">
  <h5><?php print t("%option_label options", array('%option_label' => $option['label']));?></h5>
  <ul class="option-<?php print $option['code'];?> group">
  <?php foreach ($option['options'] as $key => $attr_value) {?>
    <li class="<?php print join(' ', $attr_value['products_nids']); ?>">
      <?php
        $label = magento_stores_get_attribute_options_label($node->field_level_id[0]['value'], $attr_value['id'], $option['id']);
      ?>
      <input type="radio" id="option-<?php print $option['code'];?>-radio<?php print $key;?>" name="color" value="<?php print $attr_value['id']; ?>" />
      <label class="option-<?php print $option['code'];?>-label<?php print $key;?> lid-<?php print $attr_value['id'];?>" for="option-<?php print $option['code'];?>-radio<?php print $key;?>" title="<?php print $label;?>"><?php print $label;?></label>
    </li>
  <?php } ?>
  </ul>
</div>