<?php
// $Id: magento_configurable_simple.tpl.php,v ... $

/**
 * @file
 * magento_configurable_simple.tpl.php
 * Default theme implementation for adding add_to_cart forms on Configurable Product page
 * for each Configurable Simple Product option.
 *
 * Available variables:
 * - $nid: Nid of the Magento Product node(option of the Configurable Product).
 * - $product: Magento Product node - option of the Configurable Product.
 * - $add_to_cart: form with `Add to Cart` button for Configurable Simple Product.
 *
 * @see template_preprocess_magento_configurable_simple()
 */
?>
<div id="cs_<?php print $nid; ?>" class="pc_data" style="display:none">
  <div class="product-info product price"><?php print theme('magento_product_price', $product); ?></div>
  <div class="add-to-cart"><?php print $add_to_cart; ?></div>
</div>